Status: Implemented Start date: 2015-10-21
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

Decline missions with lowsec paths, mission description includes text as:

"(The route generated by current autopilot settings contains low security systems!)"

Related, we'll need tracking of declines (4hr timer etc) and proceed to next agent.

History

#1 - 2015-10-24 07:36 AM - bjcasey

- Subject changed from Option: Avoid LowSec to Mission Enhancements

1) Decline agent timer.

2) Checkboxes for the types of missions to run. - Includes sorting mission files into subfolders based type.

#2 - 2015-10-25 06:50 AM - bjcasey

Leute: is there a way to prevent the bot to accept missions half an hour before DT? allways when the info window pops the bot stuck...

#3 - 2015-10-26 10:51 AM - bjcasey

Mission Defaults: Will track the 4 hour decline per agent.

Mission Blacklist Default: If the 4 hour decline timer is already active for that agent, it will delay and then move to the next agent. If no other agent is
available, it will wait for the decline timer to expire. Blacklisted Missions are saved globally and shared between characters and profiles.

Avoid Negative Faction For: ...

#4 - 2015-10-29 07:44 AM - bjcasey

- Status changed from New to Implemented

Added with Patch # 10.
